August 27, 2000

Flaw means not pretty good privacy

Author: JT Smith

The recent security flaw in NAI's PGP versions 5.5 through 6.5.3 is discussed on ZDNet's site. NAI has since posted updated versions of PGP which close the hole. The GNU Privacy Guard, an OpenPGP implementation, was not affected by this problem, and is known secure.

Category:

  • Linux
Click Here!